Subject: FW: Outsourcing deal lawyer
From: [email-masked]
To: [email-masked]
Date: Wed, 16 May 2001 15:43:25 -0700 (PDT)

RW: For your information and handling. Thank you. JVD

 -----Original Message-----
From: 	Gregory Rutchik <[email-masked]>@ENRON [mailto:IMCEANOTE[email-masked]] 
Sent:	Monday, May 14, 2001 2:00 PM
To:	Lay, Kenneth
Cc:	Derrick Jr., James
Subject:	Outsourcing deal lawyer

Gentlemen:

I have watched your success that is reported almost
daily in the news. I have seen your team in action as
competition and possible partner as I've helped
Loudcloud close major outsourcing services
transactions with Ford, Citigroup entities, Network
Appliances and the likes of Estee Lauder and others.
Your team is impressive and so is your mission. I will
shortly end my short tenure at Loudcloud as a deal
lawyer focused on drafting, structuring and
negotiating partner alliance and customer side complex
outsourcing arrangements. Energy, power and bandwidth
issues have and will continue to be central to a
growing and stable econony here and abroad. I would
love to join your team. I would be thrilled to talk to
the appropriate person about an opportunity as a deal
lawyer or as part of your solutions team.

As background (rez attached),
-- I have been a transactional lawyer for about 9
years and am comfortable structuring, negotiating and
closing complex outsourcing, partner and software or
technology related transactions.  Training stints
include Cooley Godward and several private equity
funded entities in the US, Germany and Japan.
-- I thrive on direct P&L responsibility for growing a
business' revenue through straight customer, channel
partner arrangements, multi-party revenue sharing, and
structures that leverage technology, IP and human
resources.  For example, I helped structure and manage
the global licensing program for post mortem Thinking
Machines (aka TM Patents) and when that failed the
litigation tact against Big Blue and SGI.
-- My Japanese language and transactional experience
in Asia and Europe would suit me well to work on
behalf of clients seeking to initate and conclude
relationships abroad.

I look forward to hearing from you. Thank you.

Gregory Rutchik

=====
Gregory Rutchik
[email-masked]
650-224-2621

__________________________________________________
Do You Yahoo!?
Yahoo! Auctions - buy the things you want at great prices
http://auctions.yahoo.com/
 - GAR 2001.doc